@charset "utf-8";
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 1.3;
}
.text-color {
	font-family: Arial, Helvetica, sans-serif;
	color: #00A69C;
}

.text-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3;
}

.background-green {
	background-image: url(../images/background-green.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

a.blacklink:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a.blacklink:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a.blacklink:hover {
	color: #73A532;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.text-small-color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00A69C;
}
.text-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.text-super {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #333;
}
.supersmtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.errors {
	color:#f00;
	font-size:75%;
}


#leftnav { 
	text-align: center;
   	width:90%; 
	
}

